html {
	font-size: 16px;
	font-family: sans-serif;
	margin: 0;
	
}

h1 {
	font-size: 32px;
	margin-top: 24px;
	color: saddlebrown;
	line-height: 120%;
}

h2 {
	font-size: 24px;
	margin-top: 6px;
	margin-bottom: 6px;
	color: saddlebrown;
}

h3 {
	font-size: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	color: blue;
}

h4 {
	font-size: 20px;
	text-align: center;
	padding: 5px;
	margin-top: 16px;
	margin-bottom: 16px;
	color: blue;
	background-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	border-color: black;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

li {
	margin-bottom: 6px;
}

#gehzeiten {
	font-size: 16px;
}

#gehzeiten table {
	background-color: #008800;
	border-style: solid;
	border-width: 1px
}

#gehzeiten th {
	background-color: #008800;
	color: #FFFFFF;
}

#gehzeiten td {
	background-color: #CCFFCC;
	vertical-align: top;
	border-style: solid;
	border-width: 1px;
	padding: 3px;
}

#gehzeiten h2 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica;
	color: #008800;
	font-weight: bold;
	text-transform: none;
	margin-top: 0px;
	margin-bottom: 6px;
}

.kopf {
	box-sizing: border-box;
	width: 70%;
	padding: 5px;
	border: 2px solid black;
	background-color: sandybrown;
	text-align: center;
}

footer {
	background-color: #888;
	color: white;
	line-height: 20px;
	text-align: center;
}


.Ausgabe {
	box-sizing: border-box;
	width: 80%;
	padding: 5px;
	border: 0px;
	background-color: #ebebeb;
	font-family: Courier;
}

table.std {border-collapse: collapse; border-spacing:0;border: solid #888 1px;}
.std th {border: 1px solid #888; padding: 3px; background-color: #ffcccc;  text-align:center; }
.std td {border: 1px solid #888; padding: 3px;}

.button {
	color: blue;
	font-size: 16px; 
	font-weight: bold;
}

@media screen and (min-device-width: 1024px)
{
	body {
		width: 960px;
		max-width: 960px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		background-color: white;
		line-height: 1.4em;
	}

	header {
		width: 960px;
		max-width: 960px;
		height: 150px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;
		background-color: rgb(255, 102, 0);
	}

	#nav {
		position: absolute;
		top: 125px;
		width: 960px;
		margin: 0 auto;
		margin-top: 0px;
		padding: 0px;
		background-color: #888;
		display: block;
	}

	ul#navigation {
		margin: 0;
		padding: 0;
		position: relative;
		float: left;
	}

	
	ul#navigation li {
		display: inline;
		font-size: 16px;
		font-weight: bold;
		margin: 0;
		padding: 0;
		float: left;
		position: relative;
	}

	ul#navigation li a {
		padding: 5px 15px;
		color: white;
		text-decoration: none;
		display: inline-block;
		background: #888;
	}

	ul#navigation li a:hover {
		background: #FF8080;
		color: #282828;
		cursor: pointer;
	}

	ul#navigation li a.first {
		border-left: 0 none;
	}

	ul#navigation li a.last {
		border-right: 0 none;
	}

}

@media screen and (max-device-width: 1023px)
{
	body {
		max-width: 960px;
		width: 100%;
		margin: 0;
		background-color: white;
	}

	header {
		max-width: 960px;
		width: 100%;
		margin: 0;
		background-color: #888;
	}

	main {
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 6px;
		margin-right: 6px;
	}

	img {
		max-width: 100%;
	}

	#nav {
		max-width: 960px;
		width: 100%;
		height: 28px;
		margin: 0 auto;
		margin-top: 0px;
		padding: 0px;
		background-color: #888;
		display: block;
	}

	ul#navigation {
		margin: 0;
		padding: 0;
		position: relative;
		float: left;
	}

	
	ul#navigation li {
		display: inline;
		font-size: 14px;
		font-weight: bold;
		margin: 0;
		padding: 0;
		float: left;
		position: relative;
	}

	ul#navigation li a {
		padding: 5px 10px;
		color: white;
		text-decoration: none;
		display: inline-block;
		background: #888;
	}

	ul#navigation li a:hover {
		background: #FF8080;
		color: #282828;
		cursor: pointer;
	}

	ul#navigation li a.first {
		border-left: 0 none;
	}

	ul#navigation li a.last {
		border-right: 0 none;
	}

}